Zum Hauptinhalt springen
POST
/
settings
/
currencies
/
2026-03
/
exchange-rates
/
batch
/
create
Mehrere Wechselkurse erstellen
curl --request POST \
  --url https://api.hubapi.com/settings/currencies/2026-03/exchange-rates/batch/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "conversionRate": 123,
      "effectiveAt": "2023-11-07T05:31:56Z"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "conversionRate": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "effectiveAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "visibleInUI": true
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
inputs
object[]
erforderlich

Antwort

successful operation

completedAt
string<date-time>
erforderlich

Die Datetime, zu der die Antwort abgeschlossen wurde

results
object[]
erforderlich
startedAt
string<date-time>
erforderlich

Die Datetime der Anfrage.

status
enum<string>
erforderlich

Der aktuelle Status der Antwort (z. B. COMPLETED)

Verfügbare Optionen:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

Der Link zur nächsten Seite mit Wechselkursen

requestedAt
string<date-time>

Die Datetime der Anfrage.

Last modified on April 13, 2026